@charset "utf-8";
/* ==== 用户个人信息 ==== */
.user-info {
  margin-top: 30px;
  padding: 30px 0;
}
.user-info .avatar {
  width: 85px;
  height: 85px;
  margin-right: 32px;
  border-radius: 50%;
  overflow: hidden;
}
.user-info .info {
  margin-left: 117px;
}
.user-info .hd {
  height: 25px;
}
.user-info .nickname {
  margin-right: 10px;
  font-size: 18px;
  font-weight: 700;
}
.user-info .miao-age {
  position: relative;
  display: inline-block;
  height: 22px;
  margin-top: 2px;
  padding: 0 12px 0 48px;
  line-height: 22px;
  background: #EF4646;
  font-size: 12px;
  color: #fff;
  border-radius: 16px;
}
.user-info .miao-age .inner {
  position: absolute;
  top: -2px;
  left: -1px;
  height: 22px;
  margin-right: 8px;
  border: 2px solid #fff;
  padding: 0 8px;
  background: #FFDBDC;
  line-height: 22px;
  color: #FF4D4F;
  border-radius: 16px;
  box-sizing: content-box;
}
.user-info .meta {
  height: 20px;
  margin-top: 10px;
  line-height: 20px;
  color: #999;
}
.user-info .cert {
  color: #333;
  margin-right: 20px;
}
.user-info .icon-renzheng::before {
  margin-right: 6px;
  vertical-align: -1px;
}
.user-info .meta span{
  margin-left: 10px;
  color: #333;
}
.user-info .sign {
  margin-top: 10px;
  line-height: 20px;
  font-size: 13px;
  color: #999;
}
.user-info .follow-btn {
  position: absolute;
  top: 53px;
  right: 0;
  width: 100px;
  height: 32px;
  background: #EF4646;
  line-height: 32px;
  color: #fff;
  text-align: center;
  border-radius: 16px;
  cursor: pointer;
}
.user-info .follow-btn.gray-btn {
  border: 1px solid #eee;
  background: #f8f8f8;
  color: #333;
}
/* ==== 我的投稿 ==== */
.contributes-list {
  margin-top: 20px;
  border-top: 1px solid #eee;
}
.contributes-list h3 {
  margin: 30px 0 20px;
  font-size: 18px;
  font-weight: 700;
}
.contributes-list .article-item .title {
  font-size: 16px;
}